{
	"bold": "bolded text",
	"italic": "italicized text",
	"list-item": "list item",
	"heading": "heading",
	"strikethrough-text": "strikethrough text",
	"code-text": "code_text",
	"link-text": "link text",
	"link-url": "link url",
	"picture-text": "alt text",
	"picture-url": "image url",
	"help-text": "This forum is powered by Markdown. For full documentation, [click here](http://commonmark.org/help/)",
	"expand-collapse": "Expand/Collapse"
}
